package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

public class MenuMaterialLeadInDTO {
   @ApiModelProperty("区域ID")
   private Long areaId;

   public Long getAreaId() {
      return this.areaId;
   }

   public void setAreaId(final Long areaId) {
      this.areaId = areaId;
   }
}
